This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 611262 - Does booting the preupgrade boot image give me sufficient time to add boot parameters?
Does booting the preupgrade boot image give me sufficient time to add boot pa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
12
All Linux
low Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-04 10:44 EDT by Rick Sewill
Modified: 2010-12-03 08:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:31:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rick Sewill 2010-07-04 10:44:14 EDT
Could you verify, when the preupgrade image is booting,
one is able to change the boot parameters for the boot image please.

I don't remember having sufficient time to add the parameter, nomodeset, when the preupgrade boot image was booting.  

Without the nomodeset boot parameter, my monitor says "no signal" and I can't see what is happening from my monitor.

The second time I tried to preupgrade, I added this parameter, manually, to the grub.conf file prior to telling preupgrade to reboot, so I could watch the preupgrade image do the upgrade.

Other notes: I need to add nomodeset to the boot parameter for the FC13
live DVD and for the regular FC13 kernel to have a working monitor,
i.e., to have my monitor not say "no signal".  Adding nomodeset is not a preupgrade problem.  Needing to add nomodeset seems to be a FC13 problem I have.

Hopefully, I am wrong, and I did have sufficient time to add the nomodeset option during boot, and hopefully, I was just excited and confused because of the need to use the nomodeset option, but please check.
Comment 1 Bug Zapper 2010-11-03 08:31:31 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-12-03 08:31:59 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.